.context_fcodes, .context_fcolor, .context_src {
    display:none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    position: absolute;
    background: #eee;
    border: 1px solid #bbb;
    width:auto;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:5px;
    font-size: 13px;
}

.context_fcodes ul, .context_fcolor ul , .context_src ul{
    list-style: none;
    padding: 0;
    margin: 0;
}

.context_fcodes li, .context_fcolor li, .context_src li {
    background-image:none;
    margin:0;
    padding:2px 5px;
    cursor:pointer;
}

.context_fcodes li {
    padding:2px 5px 2px 23px;
}

.context_fcodes li:hover, .context_fcolor li:hover, .context_src li:hover  {
    background-color:#5b81b4 !important;
    color:#fff !important;
}

.context_fcodes ul a, .context_fcolor ul a{
    display:block;
    padding:1px 5px;
    padding-left: 28px;
    text-decoration: none;
    color: #000;
    background-repeat: no-repeat;
}

.vs-context-menu ul li a:hover, .vs-context-menu ul li a:focus {
    color: #FFFFFF;
    background-color: green;
}

.separator{
    font-weight:bold;
    border-bottom: 1px solid  #000;
}

.youtube_icon {background:url('https://s.ytimg.com/yt/favicon-vflZlzSbU.ico') 2px center no-repeat !important;}
.vimeo_icon {background:url('/css/images/vimeo.png') 2px center no-repeat !important;}
.rutube_icon {background:url('https://rutube.ru/favicon.ico') 2px center no-repeat !important;}
.imeem_icon {background:url('/css/images/imeem.png') 2px center no-repeat !important;}
.spoiler_icon {background:url('/css/images/spoiler.png') 2px center no-repeat !important;}
.image_icon {background:url('/css/images/image.gif') 2px center no-repeat !important;}
